body, .bg_register, .enlarged {
  background-color: #e9ecef; }

body.enlarged {
  min-height: auto; }

.logo_register {
  font-size: 60px;
  color: #fe0000; }

.wrapper_condition_check {
  width: 600px;
  margin: 0 auto; }

.card_modify {
  width: 600px;
  margin: 0 auto; }
  @media (max-width: 767px) {
    .card_modify {
      width: auto; } }

.text_register {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 30px;
  line-height: 30px;
  position: relative;
  color: #fb0031;
  margin-top: 0px;
  margin-bottom: 10px;
  font-weight: 700;
  text-align: center;
  display: table; }
  @media (max-width: 767px) {
    .text_register {
      font-size: 24px;
      line-height: 30px;
      margin-bottom: 10px;
      height: auto; } }

.text_detail_1 {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 16px;
  line-height: 26px;
  color: #000000;
  text-align: center; }
  @media (max-width: 767px) {
    .text_detail_1 {
      font-size: 14px;
      line-height: 24px; } }

.text_detail_form {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 14px;
  line-height: 14px;
  color: #000000; }
  @media (max-width: 460px) {
    .text_detail_form {
      font-size: 12px;
      line-height: 18px; } }

.text_detail_form_2 {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 14px;
  line-height: 14px;
  color: #6c757d; }

.text_detail_form_3 {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 14px;
  line-height: 14px;
  color: #000000; }

.text_detail_form_4 {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 14px;
  line-height: 14px;
  color: #6c757d; }

.parsley-errors-list > li {
  list-style: none;
  color: #f0643b;
  margin-top: 5px;
  padding-left: 20px;
  position: relative;
  font-size: 11px; }

.text-danger {
  color: #f0643b; }

.checkbox {
  display: inline-block; }

.text_detail_form_checkbox {
  position: relative;
  top: 5px; }

.text_detail_form_checkbox_1 {
  position: relative;
  top: 5px;
  display: inline-block; }

.text_detail_form_checkbox_2 {
  position: relative;
  top: 5px;
  display: inline-block; }

.text_detail_form_checkbox_3 {
  position: relative;
  top: 5px;
  display: inline-block; }
  @media (max-width: 767px) {
    .text_detail_form_checkbox_3 {
      margin-top: 10px; } }
  @media (max-width: 460px) {
    .text_detail_form_checkbox_3 {
      margin-top: 5px; } }

.text_detail_submit {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 16px; }

.btn-submit {
  color: #fff;
  background-color: #fb0031;
  border-color: #fb0031; }
  .btn-submit:hover {
    color: #fff;
    background-color: #d5002a;
    border-color: #c80027; }

.text_modal_header {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 18px;
  line-height: 18px;
  color: #000000; }

.text_modal_detail {
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  color: #000000; }
  @media (max-width: 460px) {
    .text_modal_detail {
      font-size: 12px;
      line-height: 18px; } }

.position_checkbox {
  position: relative;
  margin-top: 0px; }
  @media (max-width: 767px) {
    .position_checkbox {
      margin-top: 0px; } }

.card_boder {
  border: 1px solid #6c757d; }

.Condition_box {
  margin-bottom: 10px; }

.icon_check_true {
  font-size: 14px;
  color: #23b397;
  float: left; }
  @media (max-width: 460px) {
    .icon_check_true {
      font-size: 14px; } }

.icon_check_false {
  font-size: 14px;
  color: #fb0031;
  float: left; }
  @media (max-width: 460px) {
    .icon_check_false {
      font-size: 14px; } }

.text_condition_true {
  color: #23b397;
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 12px;
  line-height: 18px;
  margin-left: 10px;
  float: left;
  position: relative;
  top: 0px; }
  @media (max-width: 460px) {
    .text_condition_true {
      font-size: 12px; } }

.text_condition_false {
  color: #fb0031;
  font-family: Prompt,Helvetica Neue,Arial,sans-serif,Segoe UI Symbol;
  font-size: 12px;
  line-height: 18px;
  margin-left: 10px;
  float: left;
  position: relative;
  top: 0px; }
  @media (max-width: 460px) {
    .text_condition_false {
      font-size: 12px; } }

.list-style-none {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}

